

#include<iostream> 
#include<windows.h> 

HANDLE uchwyt=GetStdHandle(STD_OUTPUT_HANDLE); 
 
 
void PozycjaTekstu(int x, int y)
{
  COORD c;
  c.X = x - 1;
  c.Y = y - 1;
  SetConsoleCursorPosition (uchwyt, c);
}
 
 void KolorTekstu(WORD kolor)
 {
 	 SetConsoleTextAttribute(uchwyt,kolor); 
 }

